# generated by configure / remove this line to disable regeneration
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=libextractor
suffix=

Name: libextractor
Description: Metadata extraction library
Version: 0.5.20b
Requires: 
Libs: -L${libdir} -L/usr/lib -L/usr/lib -L/usr/local/lib -lextractor
Cflags: -I${includedir} -I/usr/include -I/usr/include/qt4 -I/usr/include -I/usr/include/qt4 -I/usr/local/include
